/*form less thank tablet & mobile devices*/
@media screen and (max-width:767px) {

    .header-wrapper-fixed {
        display: none !important;
    }

    .hero-banner-container {
        height: 635px !important;
    }

    .hero-banner-container {
        padding: 0 !important;
    }

    .hero-banner-container {
        background-position: 21% -100px;
        height: auto;
    }

    .page-wrapper {
        width: 100%;
        margin: 0 auto;
        padding: 0.1px 10px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }

    .item-tab {
        width: 100%;
        text-align: center;
    }

    .item-tab-img, .item-tab-txt {
        float: none;
    }

    .item-tab-txt, .item-tab-img {
        width: 100%;
    }

    .body-container, .header-wrapper-limit {
        min-width: 320px;
    }

    body {
        /*overflow: hidden;*/
    }



    .company-banner-txt {
        background-color: #000;
        color: #fff;
        font-size: 22px;
        line-height: 32px;
        padding: 20px 0;
    }

    .plan-details-wrapper {
        padding: 0px 0 !important;
    }

    .plan-line1 {
        font-size: 18px;
        padding: 20px;
        line-height: 26px;
    }

    .plan-line2 {
        background-color: #f80205;
        color: #fff;
        font-size: 22px;
        padding: 20px 10px;
    }

    .plan-right-arrow, .plan-left-arrow, .logo-kiwi, .logo-ws, .logo-tumblar, .hero-bottom {
        display: none;
    }

    .logo-energy-mad {
        float: none;
        margin: 0 auto;
    }

    .company-comment-txt {
        box-sizing: border-box;
        width: 275px;
        font-size: 12px;
        line-height: 18px;
    }

    .header-container {
        padding: 0;
    }

    .header-wrapper-landing-page {
        padding: 0 20px;
    }

    .header-content {
        /*margin-top: 60px;*/
         margin-top: 90px !important;
        float: none;
        background-color: #000;
        width: 100%;
    }

    .header-content-line1 {
        font-size: 20px;
        padding: 15px 10px;
        text-align: center;
    }

    .header-content-line2 {
        text-align: center;
        font-size: 30px;
        padding: 15px;
    }

    .header-form {
        border: none;
        width: 100%;
        border-radius: 0;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }

    .form-title {
        text-align: center;
    }

    .form-input-name, .form-input-email {
        margin: 15px auto 0 auto;
    }



    .companies-list-wrapper {
        padding: 0.1px 0px 20px 0px;
    }

    .logo {
        width: 155px;
    }

    .header-links {
        display: none;
    }

    .header-soft-menu {
        display: block;
    }

    .lp-header-text {
        font-size: 28px;
        margin-top: 0px;
    }

    .item-tab {
        margin-bottom: 40px;
    }

    .company-comments-wrapper {
        width: 320px;
        margin: 20px auto;
    }

    /* Mobile Pricing CSS: Starts Here */
    #view-btn-plans, #btn-plans, #pricing-dd-container {
        display: none !important;
    }

    #pricing-dd-container-mobile {
        display: block;
    }

    .pricing-dd-container-mobile {
        background-color: #fff;
        text-transform: uppercase;
        margin: 0 auto;
    }


    .hide {
        display: none !important;
    }

    .show {
        display: block !important;
    }


    .btn-buy-now-mobile {
        width: 185px;
        height: 50px;
        line-height: 50px;
        background: url(../img/btn-green.png) no-repeat center;
        margin: 0 auto;
        margin-top: 25px;
        color: #fff;
        font-size: 15px;
    }

    .buy-now-mobile-wrapper {
        background-color: #eee;
        min-height: 100px;
        height: 85px;
        padding-top: 0.1px;
    }


    .pricing-item-mobile {
        cursor: pointer;
        color: #393939;
    }

    .pricing-item-mobile-line-1 {
        position: relative;
        height: 85px;
        color: #fff;
        /* background-color: #000; */
        line-height: 85px;
        width: 280px;
        min-width: 315px;
        margin: 0 auto;
    }

    .pricing-item-mobile-line-1-parent {
        background: linear-gradient(#444,#000);
    }

    .pricing-item-mobile-line-1 .user-count, .pricing-item-mobile-line-1 .btn-buy-now-mobile {
        font-size: 15px;
    }

    .pricing-item-mobile .font-32, .price-val.float-left.enterprise-price {
        font-size: 50px !important;
    }

    .pricing-item-mobile sup {
        font-size: 32px !important;
    }

    .price-val {
        display: inline-block;
        line-height: 60px;
        margin-left: 30px;
        min-width: 105px;
    }

    .arrow_box:after {
        top: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(0, 0, 0, 0);
        border-top-color: #000;
        border-width: 30px;
        margin-left: -30px;
        width: 0;
        height: 0;
        border-left: 22px solid transparent;
        border-right: 22px solid transparent;
        border-top: 15px solid #000;
    }

    /* Mobile Pricing CSS: Ends Here */
}

/*Tables & Normal web sites */
@media screen and (min-width:768px) and (max-width:1023px){

    .page-wrapper {
        width: 750px;
        margin: 0 auto;
        padding: 0.1px 10px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
    }

    .hero-banner-container {
        padding: 0;
    }

    .item-tab {
        width: 50%;
        text-align: center;
    }

    .item-tab-img, .item-tab-txt {
        float: none;
    }

    .item-tab-txt, .item-tab-img {
        width: 100%;
    }

    .company-comment-txt {
        width: 500px;
        margin-left: 20px;
    }

    .body-container, .header-wrapper-limit {
        min-width: 750px;
    }

    .companies-list-wrapper {
        padding: 65px 60px;
    }

    .header-wrapper-fixed .logo {
        width: 140px;
    }

    .header-fixed-txt {
        margin: 22px 10px 22px 10px;
    }

    .header-fixed-form-input {
        width: 200px !important;
    }

    .txt-header-fixed {
        width: 195px;
    }

    .txt-header-fixed-email {
        width: 152px !important;
    }

    .hero-banner-container {
        background-position: 36% 100%, 50% 50%;
    }

    .header-content {
        width: 500px;
    }

    .header-content-line1 {
        font-size: 20px;
    }

    .header-content-line2 {
        font-size: 30px;
    }

    .plan-line1 {
        font-size: 20px;
    }

    .plan-line2 {
        font-size: 24px;
    }

    .company-banner-txt {
        font-size: 24px;
    }

    .logo-ws {
        display: none;
    }

    .company-logo-item {
        margin-right: 65px;
    }

    .logo-tumblar {
        margin-right: 0;
    }

    .pricing-dd-container {
        width: 702px;
    }

    .pricing-item {
        width: 700px;
    }

    #view-btn-plans-mobile, #btn-plans-mobile, #pricing-dd-container-mobile {
        display: none !important;
    }

    .header-content {
        margin: 155px auto 0px;
        float: none;
        padding-left: 270px;
    }
}

@media screen and (min-width:1025px){

    .item-tab {
        width: 33%;
    }

    .header-wrapper-limit, .page-wrapper {
        min-width: 970px;
    }

    #view-btn-plans-mobile, #btn-plans-mobile, #pricing-dd-container-mobile {
        display: none !important;
    }

     .header-content {
        margin: 155px auto 0px;
        float: none;
        padding-left: 250px;
    }
}